:root {
  --active-color: #214DA4;
  --w-padding: 80px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
.h-hide {
  display: none;
}
.h-hidden {
  display: none !important;
}
a {
  text-decoration: none;
  color: inherit;
}
input:focus-visible,
textarea:focus-visible {
  outline: none;
}
button {
  cursor: pointer;
}
textarea {
  resize: none;
}
input,
textarea,
button {
  border: none;
  background: none;
  border-radius: 0;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #adb2b8;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #adb2b8;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #adb2b8;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-transition-delay: 99999s;
  -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
input[type="number"] {
  -moz-appearance: textfield;
}
img {
  vertical-align: middle;
  transition: transform 0.3s linear;
  user-select: none;
}
.clearfix::after {
  content: "";
  display: block;
  height: 0;
  line-height: 0;
  clear: both;
  visibility: hidden;
}
.h-bgImg {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important;
}
.h-bgImg2 {
  overflow: hidden;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  background-position: center !important;
}
.h-bgFixed {
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 0;
  background-attachment: fixed;
}
.h-bgFixed2 {
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center 0;
  background-attachment: fixed;
}
.imgFull {
  display: block;
  overflow: hidden;
}
.imgFull img,
.imgFull video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.imgFull2 {
  display: block;
  overflow: hidden;
}
.imgFull2 img,
.imgFull2 video {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
.w100 {
  width: 100% !important;
}
.h100 {
  height: 100%;
}
.h-rc {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.h-rcc {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.h-rcfe {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: wrap;
}
.h-rcsa {
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
}
.h-rcsb {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.h-rcse {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.h-rbc {
  display: flex;
  align-items: baseline;
  justify-content: center;
  flex-wrap: wrap;
}
.h-rbfe {
  display: flex;
  align-items: baseline;
  justify-content: flex-end;
  flex-wrap: wrap;
}
.h-rbsa {
  display: flex;
  align-items: baseline;
  justify-content: space-around;
  flex-wrap: wrap;
}
.h-rbsb {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  flex-wrap: wrap;
}
.h-rbse {
  display: flex;
  align-items: baseline;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.h-rfs {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.h-rfsc {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
}
.h-rfsfe {
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  flex-wrap: wrap;
}
.h-rfssa {
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
  flex-wrap: wrap;
}
.h-rfssb {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
}
.h-rfsse {
  display: flex;
  align-items: flex-start;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.h-rfe {
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.h-rfec {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex-wrap: wrap;
}
.h-rfefe {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  flex-wrap: wrap;
}
.h-rfesa {
  display: flex;
  align-items: flex-end;
  justify-content: space-around;
  flex-wrap: wrap;
}
.h-rfesb {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  flex-wrap: wrap;
}
.h-rfese {
  display: flex;
  align-items: flex-end;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.h-rs {
  display: flex;
  align-items: stretch;
}
.h-rsfe {
  display: flex;
  align-items: stretch;
  justify-content: flex-end;
  flex-wrap: wrap;
}
.h-rssa {
  display: flex;
  align-items: stretch;
  justify-content: space-around;
  flex-wrap: wrap;
}
.h-rssb {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
}
.h-rsse {
  display: flex;
  align-items: stretch;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.h-rnw {
  flex-wrap: nowrap;
}
.h-t-line {
  max-width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.h-t-lines {
  --lines: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: var(--lines);
  -webkit-box-orient: vertical;
}
.h-t-lines.lines2 {
  --lines: 2;
}
.h-t-lines.lines3 {
  --lines: 3;
}
.h-t-lines.lines4 {
  --lines: 4;
}
.h-t-lines.lines5 {
  --lines: 5;
}
.h-t-lines.lines6 {
  --lines: 6;
}
.h-t-lines.lines7 {
  --lines: 7;
}
.h-t-lines.lines8 {
  --lines: 8;
}
.h-t-lines.lines9 {
  --lines: 9;
}
.h-t-lines.lines10 {
  --lines: 10;
}
.h-t-lines.lines11 {
  --lines: 11;
}
.h-t-lines.lines12 {
  --lines: 12;
}
.h-1300 {
  margin: 0 auto;
  max-width: 1300px;
  width: calc(100% - var(--w-padding));
}
.h-1560 {
  margin: 0 auto;
  max-width: 1560px;
  width: calc(100% - var(--w-padding));
}
.h-1400 {
  margin: 0 auto;
  max-width: 1400px;
  width: calc(100% - var(--w-padding));
}
.h-1348 {
  margin: 0 auto;
  max-width: 1348px;
  width: calc(100% - var(--w-padding));
}
.h-1260 {
  margin: 0 auto;
  max-width: 1260px;
  width: calc(100% - var(--w-padding));
}
.h-p100 {
  padding: 100px 0;
}
.h-p90 {
  padding: 90px 0;
}
.h-p80 {
  padding: 80px 0;
}
.h-p70 {
  padding: 70px 0;
}
.h-p60 {
  padding: 60px 0;
}
.h-p50 {
  padding: 50px 0;
}
.h-pt64 {
  padding-top: 64px;
}
.h-p40 {
  padding: 40px 0;
}
.h-p30s {
  padding: 30px;
}
.h-mt100 {
  margin-top: 100px;
}
.h-mt80 {
  margin-top: 80px;
}
.h-mt70 {
  margin-top: 70px;
}
.h-mt60 {
  margin-top: 60px;
}
.h-mt60 {
  margin-top: 60px;
}
.h-mt56 {
  margin-top: 56px;
}
.h-mt50 {
  margin-top: 50px;
}
.h-mt40 {
  margin-top: 40px;
}
.h-mt30 {
  margin-top: 30px;
}
.and1 {
  animation-delay: 0.1s;
}
.and2 {
  animation-delay: 0.2s;
}
.and3 {
  animation-delay: 0.3s;
}
.and4 {
  animation-delay: 0.4s;
}
.and5 {
  animation-delay: 0.5s;
}
.and6 {
  animation-delay: 0.6s;
}
.and7 {
  animation-delay: 0.7s;
}
.and8 {
  animation-delay: 0.8s;
}
.and9 {
  animation-delay: 0.9s;
}
.and10 {
  animation-delay: 1s;
}
.and11 {
  animation-delay: 1.1s;
}
.and12 {
  animation-delay: 1.2s;
}
.and13 {
  animation-delay: 1.3s;
}
.and14 {
  animation-delay: 1.4s;
}
.and15 {
  animation-delay: 1.5s;
}
@media screen and (max-width: 1440px) {
  .h-p100 {
    padding: 70px 0;
  }
  .h-p90,
  .h-p80,
  .h-p70 {
    padding: 60px 0;
  }
  .h-pt64 {
    padding-top: 60px;
  }
  .h-mt100 {
    margin-top: 60px;
  }
  .h-mt60,
  .h-mt70,
  .h-mt80 {
    margin-top: 50px;
  }
  .h-mt50,
  .h-mt56 {
    margin-top: 40px;
  }
  .h-row.rowxl10 {
    --rown: 10;
  }
  .h-row.rowxl9 {
    --rown: 9;
  }
  .h-row.rowxl8 {
    --rown: 8;
  }
  .h-row.rowxl7 {
    --rown: 7;
  }
  .h-row.rowxl6 {
    --rown: 6;
  }
  .h-row.rowxl5 {
    --rown: 5;
  }
  .h-row.rowxl4 {
    --rown: 4;
  }
  .h-row.rowxl3 {
    --rown: 3;
  }
  .h-row.rowxl2 {
    --rown: 2;
  }
  .h-row.rowxl1 {
    --rown: 1;
  }
}
@media screen and (max-width: 1300px) {
  .h-mt60 {
    margin-top: 40px;
  }
  .h-mt40,
  .h-mt56,
  .h-mt50 {
    margin-top: 30px;
  }
}
@media screen and (max-width: 1200px) {
  .h-p100 {
    padding: 50px 0;
  }
  .h-mt100 {
    margin-top: 50px;
  }
  .h-mt80,
  .h-mt70 {
    margin-top: 40px;
  }
}
@media screen and (max-width: 1024px) {
  :root {
    --w-padding: 60px;
  }
  .h-mt100 {
    margin-top: 40px;
  }
  .h-mt40 {
    margin-top: 20px;
  }
  .h-mt50,
  .h-mt56 {
    margin-top: 25px;
  }
  .h-mt60 {
    margin-top: 30px;
  }
  .h-p100,
  .h-p90,
  .h-p80,
  .h-p60,
  .h-p70,
  .h-p50 {
    padding: 40px 0;
  }
  .h-pt64 {
    padding-top: 40px;
  }
  .h-row.rowl8,
  .h-flex.rowl8 {
    --rown: 8;
  }
  .h-row.rowl7,
  .h-flex.rowl7 {
    --rown: 7;
  }
  .h-row.rowl6,
  .h-flex.rowl6 {
    --rown: 6;
  }
  .h-row.rowl5,
  .h-flex.rowl5 {
    --rown: 5;
  }
  .h-row.rowl4,
  .h-flex.rowl4 {
    --rown: 4;
  }
  .h-row.rowl3,
  .h-flex.rowl3 {
    --rown: 3;
  }
  .h-row.rowl2,
  .h-flex.rowl2 {
    --rown: 2;
  }
  .h-row.rowl1,
  .h-flex.rowl1 {
    --rown: 1;
  }
}
@media screen and (max-width: 768px) {
  .h-mt60,
  .h-mt80,
  .h-mt70,
  .h-mt100 {
    margin-top: 30px;
  }
  .h-p100,
  .h-p90,
  .h-p80,
  .h-p60,
  .h-p50 {
    padding: 30px 0;
  }
  .h-pt64 {
    padding-top: 30px;
  }
  .h-mt30 {
    margin-top: 20px;
  }
  .h-row.rowm7,
  .h-flex.rowm7 {
    --rown: 7;
  }
  .h-row.rowm6,
  .h-flex.rowm6 {
    --rown: 6;
  }
  .h-row.rowm5,
  .h-flex.rowm5 {
    --rown: 5;
  }
  .h-row.rowm4,
  .h-flex.rowm4 {
    --rown: 4;
  }
  .h-row.rowm3,
  .h-flex.rowm3 {
    --rown: 5;
  }
  .h-row.rowm,
  .h-flex.rowm4 {
    --rown: 4;
  }
  .h-row.rowm3,
  .h-flex.rowm3 {
    --rown: 3;
  }
  .h-row.rowm2,
  .h-flex.rowm2 {
    --rown: 2;
  }
  .h-row.rowm1,
  .h-flex.rowm1 {
    --rown: 1;
  }
  .h-bgFixed,
  .h-bgFixed2 {
    background-attachment: unset;
  }
}
@media screen and (max-width: 480px) {
  :root {
    --w-padding: 30px;
  }
  .h-row.rows6,
  .h-flex.rows6 {
    --rown: 6;
  }
  .h-row.rows5,
  .h-flex.rows5 {
    --rown: 5;
  }
  .h-row.rows4,
  .h-flex.rows4 {
    --rown: 4;
  }
  .h-row.rows3,
  .h-flex.rows3 {
    --rown: 3;
  }
  .h-row.rows2,
  .h-flex.rows2 {
    --rown: 2;
    --c-gap: calc(var(--w-padding, 30px)/2) !important;
    --r-gap: calc(var(--w-padding, 30px)/2) !important;
  }
  .h-row.rows1,
  .h-flex.rows1 {
    --rown: 1;
    --r-gap: calc(var(--w-padding, 30px)/2) !important;
  }
  .h-p100,
  .h-p90,
  .h-p80,
  .h-p60,
  .h-p40,
  .h-p50,
  .h-p70 {
    padding: 16px 0;
  }
  .h-mt60,
  .h-mt80,
  .h-mt70,
  .h-mt50,
  .h-mt56,
  .h-mt100,
  .h-mt30,
  .h-mt40,
  .h-mt60 {
    margin-top: 15px;
  }
  .h-pt64 {
    padding-top: 16px;
  }
}
